{
    "syndication_repos": {
        "ddb": "Deutsche Digitale Bibliothek (DDB)",
        "europeana": "Europeana",
        "smb-digital": "SMB-digital",
        "kalliope-verbund": "Kalliope Verbund"
    }
}